## marble 0.85%2bsvn1205557

=== tests/CMakeLists.txt ===
#############################################################

ADD_DEFINITIONS(-DTEST_DATA_DIR="\\"${TEST_DATA_DIR}\\"")

#############################################################
# libraries

# because of htonl
IF (WIN32)
  SET(PLATFORM_LIBRARIES wsock32)
ENDIF (WIN32)

# Since the tests are not actually installed, but rather
# run directly from the build/src/tests dir we need to
# ensure the marble libs can be found.
IF (APPLE)
  # For Mac OS X, the executable must be at the root of the bundle's executable folder
  SET (CMAKE_INSTALL_NAME_DIR @executable_path/../lib)
ENDIF (APPLE)

set( EXECUTABLE_OUTPUT_PATH ${CMAKE_CURRENT_BINARY_DIR} )

#############################################################
# Make the current test source directory available in #define TESTSRCDIR
# use this for accessing TESTSRCDIR/data
#############################################################

add_definitions( -DTESTSRCDIR=\\"${CMAKE_CURRENT_SOURCE_DIR}\\" )

#############################################################

#############################################################
# Configure the test scripts and put them in the project root
# directory. 
#############################################################

#make sure that the cmake and ctest stuff is available
if( CMAKE_COMMAND AND CMAKE_CTEST_COMMAND )

configure_file( 
    "${CMAKE_CURRENT_SOURCE_DIR}/CTestNightlyScript.cmake.in"
    "${PROJECT_BINARY_DIR}/CTestNightlyScript.cmake" )

else( CMAKE_COMMAND AND CMAKE_CTEST_COMMAND )

message( STATUS "Both the CTest and CMake command are needed to create test scripts" ) 
message( STATUS "Test Scripts have not been created" )

endif( CMAKE_COMMAND AND CMAKE_CTEST_COMMAND )


#############################################################
# Add extra Libs for testing Plugins
#############################################################
#FIXME: Find a better way to do this!
#set(osmannotate_SRCS
#    ../src/plugins/render/osmannotate/TextAnnotation.cpp
#    ../src/plugins/render/osmannotate/PlacemarkTextAnnotation.cpp
#    ../src/plugins/render/osmannotate/GeoWidgetBubble.cpp
#    ../src/plugins/render/osmannotate/TmpGraphicsItem.cpp
#    ../src/plugins/render/osmannotate/TextEditor.cpp )

#add_library(OsmAnnotatePluginTestLib SHARED ${osmannotate_SRCS} )
#target_link_libraries( OsmAnnotatePluginTestLib
#                            ${QT_QTGUI_LIBRARY}
#                            ${QT_QTMAIN_LIBRARY}
#                            ${QT_QTCORE_LIBRARY}
#                            marblewidget )
#
#############################################################

# MarbleWidget test
marble_add_test( MarbleWidgetSpeedTest )

# GeoPolygon test
if (QTONLY)
  # ce: don't know why this is needed here - on win32 
  # 'O2' is activated by default in release mode
  if(NOT WIN32)
    add_definitions (${QT_DEFINITIONS} -O3)
  endif(NOT WIN32)

  include_directories(
    ${QT_INCLUDE_DIR}
  )
else (QTONLY)
  if(NOT WIN32)
    add_definitions (${QT_DEFINITIONS} ${KDE4_DEFINITIONS} -O3) 
  endif(NOT WIN32)

  include_directories(
    ${KDE4_INCLUDES}
  )

endif (QTONLY)

#FIXME: this stuff should actually be done only once and in the main CMake File!
# include_directories( ${CMAKE_CURRENT_SOURCE_DIR}/../src/plugins/render/osmannotate )


############################
# Drop in New Tests
############################
marble_add_test( GeoPolygonTest )
marble_add_test( TestGeoDataParser )
marble_add_test( TestGeoDataWriter )

set( EXECUTABLE_OUTPUT_PATH ${CMAKE_CURRENT_BINARY_DIR} )

marble_add_test( PluginManagerTest )
marble_add_test( MarbleWidgetTest )
marble_add_test( TestGeoPainter )
marble_add_test( TestGeoData ${CMAKE_CURRENT_SOURCE_DIR}/../src/lib/geodata/parser/GeoDataTypes.cpp )
add_definitions( -DCITIES_PATH="\\\"${CMAKE_CURRENT_SOURCE_DIR}/../data/placemarks/cityplacemarks.kml\\\"" )
marble_add_test( KMLTest )

# marble_add_test( TestOsmAnnotation )
marble_add_test( TestGeoDataGeometry )

=== garage/packaging/debian/changelog ===
marble (0.85+svn1205557) maverick; urgency=low

  * New upstream version. Try to fix FTBFS.

 -- Dennis Nienhüser <earthwings@gentoo.org>  Sat, 11 Dec 2010 16:32:12 +0100

marble (0.85+svn1203889) maverick; urgency=low

  * New upstream version.

 -- Dennis Nienhüser <earthwings@gentoo.org>  Sun, 05 Dec 2010 16:34:14 +0100

marble (0.85+svn1203558) maverick; urgency=low

  * New upstream version. Reduced number of installed plugins. Postinst
    script to upgrade changed default config values.

 -- Dennis Nienhüser <earthwings@gentoo.org>  Sat, 04 Dec 2010 16:06:58 +0100

marble (0.80+svn1202435) maverick; urgency=low

  * New upstream version.

 -- Dennis Nienhüser <earthwings@gentoo.org>  Tue, 30 Nov 2010 22:30:07 +0100

marble (0.80+svn1200321) maverick; urgency=low

  * New upstream version. This will be 1.0 Beta 1.

 -- Dennis Nienhüser <earthwings@gentoo.org>  Wed, 24 Nov 2010 18:49:09 +0100

marble (0.80+svn1199371) maverick; urgency=low

  * New upstream version.

 -- Dennis Nienhüser <earthwings@gentoo.org>  Sun, 21 Nov 2010 19:13:59 +0100

marble (0.80+svn1198997) maverick; urgency=low

  * New upstream version.

 -- Dennis Nienhüser <earthwings@gentoo.org>  Sat, 20 Nov 2010 11:05:46 +0100

marble (0.80+svn1198827) maverick; urgency=low

  * New upstream version.

 -- Dennis Nienhüser <earthwings@gentoo.org>  Fri, 19 Nov 2010 22:57:00 +0100

marble (0.10.3+svn1198222) maverick; urgency=low

  * New upstream version.

 -- Dennis Nienhüser <earthwings@gentoo.org>  Wed, 17 Nov 2010 22:35:53 +0100

marble (0.10.3+svn1198191) maverick; urgency=low

 -- Dennis Nienhüser <earthwings@gentoo.org>  Wed, 17 Nov 2010 21:21:32 +0100

marble (0.10.3+svn1197858) maverick; urgency=low

  * New upstream version.

 -- Dennis Nienhüser <earthwings@gentoo.org>  Tue, 16 Nov 2010 21:18:54 +0100

marble (0.10.3+svn1197442) maverick; urgency=low

  * New upstream version. Change version to be higher than stable.

 -- Dennis Nienhüser <earthwings@gentoo.org>  Mon, 15 Nov 2010 21:54:51 +0100

marble (0.10+svn1196695) maverick; urgency=low

  * New upstream version

 -- Dennis Nienhüser <earthwings@gentoo.org>  Sat, 13 Nov 2010 23:44:41 +0100

marble (0.10+svn1196260) maverick; urgency=low

  * New upstream version

 -- Dennis Nienhüser <earthwings@gentoo.org>  Fri, 12 Nov 2010 22:38:32 +0100

marble (0.10+svn1195740) maverick; urgency=low

  * New upstream version

 -- Dennis Nienhüser <earthwings@gentoo.org>  Thu, 11 Nov 2010 22:52:35 +0100

marble (0.10+svn1195334) maverick; urgency=low

  * New upstream version

 -- Dennis Nienhüser <earthwings@gentoo.org>  Wed, 10 Nov 2010 22:05:06 +0100

marble (0.10+svn1194764) lucid; urgency=low

  * New upstream version

 -- Dennis Nienhüser <earthwings@gentoo.org>  Tue,  9 Nov 2010 21:20:29 +0100

marble (0.10+svn1194370) lucid; urgency=low

  * New upstream version

 -- Dennis Nienhüser <earthwings@gentoo.org>  Mon,  8 Nov 2010 22:02:38 +0100

marble (0.10+svn1164032) fremantle; urgency=low

  * New upstream version
  * Change XDG data home suggestion to /home/user/MyDocs/.local/share. This means
    that you have to manually move data from /home/user/MyDocs/marble if desired.

 -- Bastian Holst <bastianholst@gmx.de>  Sun, 15 Aug 2010 18:36:16 +0200

marble (0.10-svn+1159226-2) fremantle; urgency=low

  * Removed unit tests from build.

 -- Bastian Holst <bastianholst@gmx.de>  Sun, 08 Aug 2010 16:53:03 +0200

marble (0.10-svn+1159226-1) unstable; urgency=low

  * New upstream version

 -- Bastian Holst <bastianholst@gmx.de>  Wed, 04 Aug 2010 21:41:28 +0200

marble (0.10-svn+1115543-1) unstable; urgency=low

  * New upstream version (auto-select OSM on first start)
  * EUse versioned dependencies in packages

 -- Dennis Nienhüser <earthwings@gentoo.org>  Sun, 18 Apr 2010 17:47:17 +0200

marble (0.10-svn+1115436-1) unstable; urgency=low

  * New upstream version (improved GPS support)

 -- Dennis Nienhüser <earthwings@gentoo.org>  Fri, 16 Apr 2010 20:30:01 +0200

marble (0.10-svn+1114074-1) unstable; urgency=low

  * New upstream version.

 -- Dennis Nienhüser <earthwings@gentoo.org>  Mon, 12 Apr 2010 19:56:15 +0200

marble (0.10-svn+1113421-1) unstable; urgency=low

  * Split -data into -data and -maps. -data contains non-map data and openstreetmap
    maps, -maps all other maps (earth and moon). -maps can be installed independently
    by users.

 -- Dennis Nienhüser <earthwings@gentoo.org>  Sat, 10 Apr 2010 22:14:25 +0200

marble (0.10-svn+1112205-1) unstable; urgency=low

  * Further package split up. Set PATH and XDG_DATA_HOME in startup script.

 -- Dennis Nienhüser <earthwings@gentoo.org>  Wed,  7 Apr 2010 20:32:09 +0200

marble (0.10+svn1108098-1) unstable; urgency=low

  * Initial release.

 -- Dennis Nienhüser <earthwings@gentoo.org>  Sun, 27 Mar 2010 16:36:15 +0200

=== garage/packaging/debian/control ===
Source: marble
Section: misc
Priority: optional
Maintainer: Dennis Nienhüser <earthwings@gentoo.org>
Build-Depends: debhelper (>= 4.0.0), cdbs, libqt4-dev, cmake, x11proto-core-dev, libx11-dev, libqtm-systeminfo, libqtm-dev, liblocation0, liblocation-dev, libgconf2-dev, libgconf2-6, libdbus-glib-1-2, libdbus-glib-1-dev
Standards-Version: 3.6.0

Package: marble
Section: user/navigation
Architecture: any
Depends: ${shlibs:Depends}, marble-plugins (= ${source:Version}), libmarble (= ${source:Version})
Description: Find your way and explore the world with Marble.
 Marble is meant to be a generic geographical map widget. It shows the 
 earth as a sphere but doesn't make use of any hardware acceleration 
 (NO OpenGL). Support for different maps, photos, Wikipedia articles,
 routing and many more features are built in.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAA3v
 AAAN7wG9nqJDAAAAB3RJTUUH1wgYBSU4oAgYFAAAAAZiS0dEAP8A/wD/oL2n
 kwAAEElJREFUeNrtWWmMZNdV/t5Wr5ZXe3X1Ot2zeJaeLTNZDDGMY4xtWbEt
 LCUxDjZEeBFSEAgsDD9CMAShKD9ilkDAwtgBgrATWTFkhsQ/SGzsyNtkxjMe
 z3RPT+9dXd3VtXTtVe+9eo/vXpW6ZTkQCHFkibndR/f1e9VV5zvLd865havr
 6vp/vhS8C+u5b/5zMp7MvD8YDB0NmGak2+kUbaf7+lpu8a1f+MT9nfcsgG88
 /beGFY0/uHvvod9NJDMTphmEoqgUoNtp++Xyxsuzly/8/i23/eJ333MAqLxu
 mqEv7z1w5MGBwVFomg5VVeVHKETg+z7Ez/LCTCe/svDgjbd+7KvvCQB/+qWv
 BGzbzaTj6p3pdPLPU+lBXTcCcF0PPiBBBAwDUSuMUCiAWrWKTmuz6inG9aFw
 fObY0ck2Af5kATz598+ojVb7RKvdvct23A/SvAc9r2c5dguaqtD6GgAPnudB
 53UgYELTDYjlEVUwGIaial1VVS4R3JnhoczT+6/Z+d09e8Ydgnl3ALz88llM
 X1m8plSp/nLXtu+zu92xbqcB33NgaCqtG4RuGDJ0mLwwTRPhUJDXQXkdMHSC
 0NHrubBtG/VaA9V6k9KC4/r8/9C6ZYX/aSibeWz3xNjlw4ev+fEB+JvHnx6h
 tX/PduxPtVvNuNttIhwMIJ3JIBKJwKNZO90uOp0uFewhHovCsiwqHqD1AzAC
 BgxdJwjuFJ1g6CWC99Fut7FRLGGtUERlswFF06tWJPJkJp189ON33rRMj/zo
 AJ74yte0erNzf8d2H7G7nRG7XUMqEcPo6ChC4Qgcx5FKd4XyFJsSpNWjlkXF
 DYoAIJXeFgIhALlr4poilGjzfUrFMhZXVgmmDFXTCulk4nO7JoYfu+H6n3L/
 1wA+/4W/ShrB8Jd7nnd3eWMNQQM4duw4Uqk0FZdhgC5FKC4B0JKe78lQCmwr
 3AegQ4IxAtIrBq+pOEVjjkhvSBGr1epgdTWPC5dm0Oo69HTwa6riffrTv3Zv
 6X8M4A8+98WJaCz5dbfX+9BabgGZZByHDx9FNjsgE9N2HCrvoNXpoNlsSmYp
 ljbIPD04PXGfoPiaHqnT63lQ4cM0DCpjImZFMTSYxfDgEEMwjUQijnA4JEAT
 kKRegmhjeXmVIKZRb9r0lHZW8exP/PZvPjD7QwE89PAjmeHRiW/7wAdmps4j
 m0lT+SNIJZMyrukR1BtNrG9sYCGXw0apyL/rUCIxWMkUQyiEMK0e1BWYZJ/o
 6E6Y6UHYjRo65Q10Ww047ZYUlYAzUQt7xselcaK8ZiILz0nDTF+exeUrc+g4
 gKoo5yulwi1//IcPr/+XAD5+173ha6/7uacMI3DH9MU3EKQik5MHGTYpMLFk
 RZ158zw2Zq+gwByASWWtKJUOU1kD2ZFRWNlhGFYcqqBThlQgEkUgnobidOA3
 NuFVCujVy3yuAaRTR9HRbTYQgo8UDRSnyGfw4JKxZucWsLC4Amgmk7733IVz
 pz/2xON/2UR/6eiv4eFh9eixa3+dVrtteWkOTVps16EjghYlU+TW1jC/siTD
 Js3Y/5liEd7NtyKvB+EYpMlEGsGDxxGKhGUt4C80ULgr4toMUoagphiG5TX0
 ijmocBHhM8Qj8Km0y89yDQ0RhlK9WkepXJFMFaNXipU68Vo3791/6KHBwcE/
 WV9f98Clob9uuuX2QT58yve98Lkzr5JpdiCZSDLWu5haWsBqsYCIFUGarlZH
 xlFXgxh+8XkMkJHCew+iSS4HLWb6NgxaXe0rroKibInsjfSQBWwWCFSFRoQ6
 94AK6J4Lp9OGwzBNDmTojbBkuQbDqVGvkb1MhQTwwWDQ/Ic3z52pbQHIZrPq
 7Xfe/VuJZOqj8/MzfHEVIwyHFi2dY3Ka5PxMJsNkCyM4MAJr3zG00lnkylXE
 3zgDnd4YYBwHyVBwbeiKD5XhpfBnW/FtQEqrSqmBegu65K5QBBhNFkMaEU3q
 wIcYyKSQYqLn1wqo1+uwojEzEom252YuPl+tVn0VXIeOHA9Fo9E7VFont7zI
 ZIqBNR0NKpNKp8gUyS3qUzpN+HPnWKz4mhtvxZlEFuVLl9H81in4//4tTPQa
 GGqsQ3c6MsN8IegvX/xSzDBU0alSaaWPTNyX4vv9eyqq1U2s0TiKpjIPE2g1
 66COLJ7WR/ftPxzZyoEDk0cGzWDoYK/nMPYbSNLaQSuEmJmAEo5CYWgodK85
 MQkvNwNjcALG2C5krSrmjh7FhVdPY8flRezqdrD+5vcxcedtOJSMouQEUAjE
 4QurAvAE11NBrVaESitLl4DSV7xH6V/L2Odz5l9L1hqTFOy6DjzqQUPun9h1
 TRZAXQIgoqhpBCKtVhMegBBZZ2TvJELHb0BbNSSXw+nCp9s9i6yy65AMjxjD
 ZOLEzZiJppE/9S9IvnEWsWwUhS98HvVjxzB2/32IktNLtGJ7/1F42R3QmxVo
 jQogDS/dQ4X7SkNeUEkhPfTE50KRJNJwXHnNVkX0TeFoLJ4BMCsAEJmb0Ayd
 XlNgUMFYJIjUwQ/QzQbE/7l0IbQQwF2LRLesxg6TyZbFnslJzFXWUHp2FunX
 XkE4HoV7/hwKlU10T52Et7oK7H4doXvuhcowZMBvxZNU2+8Lk9eTALhTUZfC
 uiOfNekJhTlIHfvth5ICl0ph0WhoXs8VyGRVVIMRmPEkIoKqVaFuXwyToMLb
 fyuKpMfE8ChGDr8PU9dehwW6urWygshdd0Fl/kTuuQfawUPwpy6i+/WnoYrK
 rMr/3or5vtJSWSotDAqnL6LfcnivwdA2LUsWR7G63baylQO1WlVxyDjReByp
 sQnoh6+THxAlAMcHbA9wuSs/oASqBBFgURvYcwDO8RxeK64iyWSbuI7v0Y97
 8/bb0A4xaV94ASCA0N2fhM/7UvF+uyFCRoKgslIkEAkGzVaLHmhLRmCzKPN0
 s1LeAsAbdaXRqEu2GSUA9jaiUZP0OaCCvEyQLphkfcV9fxtBf+oKkbmy7/sw
 Ght5zNUq2NNm0ps+DBmaKhI33YQKZ4PaM89IiwZ/6VcAX4YKej9Yee4uLW2j
 UCpDj6UQJhhNUclGDUmpWyFE1ym5lWWojPGRqIV2qYByuQyXyZQxgLEgkOQe
 0KTaEgD3t4lBZkm2NjAymBUK0+UdzFxZhi3c1w+31IkTCN53H0r/+izW/+5J
 0fT1Q6UnOtwtseXugFMflS9JYxpDO5EdHJE6bhTWhce2PeATfpHNWYdVMMJw
 GG13sLIwh9FUDAOpMMZMIESoazZQcYCuokpv+NheKplF5YQWG9mJ1Wobr09P
 Q6eFi6ygy6sreP/kXhzYtxcJ0q756KPIfeYzKOUXof3qA1DEcOMLD0gvyG7X
 tlLo+vSEHqSXmkhwiArqqqjMEgDgb7cSO3fuybC6PQBAGRwaQiocZO9RQVvR
 EU8kkDQ1JAjVogRUSc9yeRSfbkZxBWq1AIU8rbtdhNwOB/c6mpEkWpSelcSl
 mRnML7A1j8eQGGDnecMNaP3HC7AvXYJzYBLd1Bi6pGPbCKM3th/qxCHWmr0k
 ghGgsIKxWFR6epGGLZU2RJF77MrM9JIEMDwyGo9G45+im5noFmKxGJXWsbC+
 Dls3RflGxFAR04CYDslOAcUDynTl4lvwC0tAt00wDlTGssmqHYtGkbZCbMNp
 ALbiCY1UWNvE2bNnUSmXML5rF5If+QicqSm0WT9642PwaIAe30vJjEGxEnJA
 sjlMjWsedFqtyuTdWMtjc7PSKhXX/2Jhfm5DAJBDRSKZvsOyokNiLIzF47J9
 HgjoWGIXWnEBLWzJMTCsAVGCiMNFuFuDqfpM4m1KpAiull2sPJEQFZweCZkC
 lIUwQ7TAwvba6TOSgnffchP0WhWtV1+FPTQIjO2DSnEFmOUrGKvl6XVFHIyh
 UinLBGa4Ty8tzv71+tpaUwLgDOtaVmx3Ipn8sDgC4fwL9kacoELIkInWCwXk
 qg04RhC+YUJ2lFTKEhMWgcasCEK8JkA+2wYiK2q/EEGBmIHlwMPCL4eWuYVF
 TK/kMXz8OLL0VCdXRO/EbeiQhvWVyxjvVGEogKD4BkG6ji0ZcmVl8amVpYWT
 lUqlJwHw6MPjw9JAduiTVNwU82vPdcR9KZmQyQRtYZ6z6kaH1KYF0IWKbmVD
 1AEZMmEqJo9ReC0sTxiQdNhzBcttAVGgyArOIUjODpzMmB+zqJsmhjIxNOZm
 MaC5GIJNL5IsHFsK30v2RIXCevONM68/zDBaEsVNAuCFCKMyrZLm0P4hthqq
 AMHAkEM3r+WYOBg00CoXsbS6hly9jZpiYpM0V6s3SHlNtFlwbMHfrkvFJTXK
 2Zkg+u0Bxaf0GzXOujAIhpMWX8dQGxjF7okdiJBtIjSGCkhhMZNUSqW9qUsX
 Hl9anPvq8vKy87aJjO7o9mamvkQAh5nQP99vVaQnFH5AgPHq8sN3sM8ZFb2J
 XUdhuYxV6DAiFsxISB616ATr2xzw203Y1ar8cGl9QO6u4HjRVRIo6RuJWBz7
 du4ByUMO9jzVkPlCz9KwLb7e6bcOHSwvzr947uzpP6OunXeMlMVi0efAMn/x
 rXOPJBKpcR5O7UW/vRV7gNbSfVVYVL55PGgKkYq1nQ6a1RZqGz3UmR+eZjC8
 amjlVgH4sn+RxyiqhghDMj4wCIugmWOyinPCgkXqNnSN8e5yD4iw26r1tt0F
 C+38q69877PsmOdZZP13ABBraWnJ41T02vde+s5vGIb2Rb7xQZ68KcB236MC
 ghFkBYVIZlorRMtZTPbBCLZXdBSYoLxzyfdhfMvQ4TgpZ4N2s41ef2jqL9kn
 se/xL1+emj518tmH1tfzr+RyuR6wvTS8fTHONj0qvrSWXz0XCYfHOWZOEIQq
 z/oJpdfvXWRStTtkhxp5vYzSRlEUF9Jck0WsLas6KZl7R96jiMMvPmvJ3Rd5
 0e/32XrIxKc3pLAeyWpc4OB++vuvPX/ym9/4nUJh7cV+3OO/AyAXZ02PbXVu
 eXnpdcaeGovFdxNEWNCgv910bYNxRfm32Za30KJwABHgJAiHILwe2cdHX1Fd
 Uqimb5/IcUzsK69ALIYJFhbmKs89d+ofn/v2qT8i/5+l8i64fjiAbU/4VKRY
 rVZeunDh/GlaJUgvjAGKKUBQyC5e3xvb0u9O+0IFKdy3jt23nmlyl8/7npXA
 8/lc/aWXXvi3J598/LMXL154gkZcYX56/6fT6bGxMZ31YZAnFddPTh6+Y3xi
 50+z9R41SDmcY6UHHNGAUbhEHG+JIfe+GBRNXGtbocImTijuFDcKubm5mVfO
 nTt7cnFx4XmezK0Lq/+4vh+QxyrxeJwqB5L0xDUTO3f97NjY+I08wdgVCkVG
 dMOIEosIh+2T6IAhFde2rC7CRdKpCK96rbqZL5dL8/Pzs9+ZmZl+sdVqXaEh
 NhnCDq3+7n1Dw2ZP4UmewSodp6KDVG6E9WM/+6kDBJckyBjFMk0zwhAR4dFk
 /95gQavzG8sKE3Iqn1+dIpA8FV6nBzbJLg6t7v/EvyPjdwWKoFqCUmltrS8q
 l6IJroSMb8/norKey1GLe48TlUfx8/m8j6vr6rq6fuT1n549hzEYnwXuAAAA
 AElFTkSuQmCC

Package: libmarble
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, marble-data (>= 0.85)
Description: Shared library for marble
 Marble is meant to be a generic geographical map widget. It shows the 
 earth as a sphere but doesn't make use of any hardware acceleration 
 (NO OpenGL). Support for different maps, photos, Wikipedia articles,
 routing and many more features are built in.
 .
 See the marble package for more information.

Package: marble-plugins
Section: misc
Architecture: any
Depends: ${shlibs:Depends}, libmarble (= ${source:Version})
Description: Plugins for marble
 Marble is meant to be a generic geographical map widget. It shows the 
 earth as a sphere but doesn't make use of any hardware acceleration 
 (NO OpenGL). Support for different maps, photos, Wikipedia articles,
 routing and many more features are built in.
 .
 See the marble package for more information.

Package: marble-data
Section: misc
Architecture: all
Description: Data needed by marble at runtime
 This package contains the architecture-independent data files for
 Marble, the generic map widget tool for KDE and others. This includes
 maps and flag images.
 .
 See the marble package for more information.

Package: marble-maps
Section: user/navigation
Architecture: all
Depends: marble (= ${source:Version})
Description: Additional maps for marble (earth and moon)
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAA3v
 AAAN7wG9nqJDAAAAB3RJTUUH1wgYBSU4oAgYFAAAAAZiS0dEAP8A/wD/oL2n
 kwAAEElJREFUeNrtWWmMZNdV/t5Wr5ZXe3X1Ot2zeJaeLTNZDDGMY4xtWbEt
 LCUxDjZEeBFSEAgsDD9CMAShKD9ilkDAwtgBgrATWTFkhsQ/SGzsyNtkxjMe
 z3RPT+9dXd3VtXTtVe+9eo/vXpW6ZTkQCHFkibndR/f1e9VV5zvLd865havr
 6vp/vhS8C+u5b/5zMp7MvD8YDB0NmGak2+kUbaf7+lpu8a1f+MT9nfcsgG88
 /beGFY0/uHvvod9NJDMTphmEoqgUoNtp++Xyxsuzly/8/i23/eJ333MAqLxu
 mqEv7z1w5MGBwVFomg5VVeVHKETg+z7Ez/LCTCe/svDgjbd+7KvvCQB/+qWv
 BGzbzaTj6p3pdPLPU+lBXTcCcF0PPiBBBAwDUSuMUCiAWrWKTmuz6inG9aFw
 fObY0ck2Af5kATz598+ojVb7RKvdvct23A/SvAc9r2c5dguaqtD6GgAPnudB
 53UgYELTDYjlEVUwGIaial1VVS4R3JnhoczT+6/Z+d09e8Ydgnl3ALz88llM
 X1m8plSp/nLXtu+zu92xbqcB33NgaCqtG4RuGDJ0mLwwTRPhUJDXQXkdMHSC
 0NHrubBtG/VaA9V6k9KC4/r8/9C6ZYX/aSibeWz3xNjlw4ev+fEB+JvHnx6h
 tX/PduxPtVvNuNttIhwMIJ3JIBKJwKNZO90uOp0uFewhHovCsiwqHqD1AzAC
 BgxdJwjuFJ1g6CWC99Fut7FRLGGtUERlswFF06tWJPJkJp189ON33rRMj/zo
 AJ74yte0erNzf8d2H7G7nRG7XUMqEcPo6ChC4Qgcx5FKd4XyFJsSpNWjlkXF
 DYoAIJXeFgIhALlr4poilGjzfUrFMhZXVgmmDFXTCulk4nO7JoYfu+H6n3L/
 1wA+/4W/ShrB8Jd7nnd3eWMNQQM4duw4Uqk0FZdhgC5FKC4B0JKe78lQCmwr
 3AegQ4IxAtIrBq+pOEVjjkhvSBGr1epgdTWPC5dm0Oo69HTwa6riffrTv3Zv
 6X8M4A8+98WJaCz5dbfX+9BabgGZZByHDx9FNjsgE9N2HCrvoNXpoNlsSmYp
 ljbIPD04PXGfoPiaHqnT63lQ4cM0DCpjImZFMTSYxfDgEEMwjUQijnA4JEAT
 kKRegmhjeXmVIKZRb9r0lHZW8exP/PZvPjD7QwE89PAjmeHRiW/7wAdmps4j
 m0lT+SNIJZMyrukR1BtNrG9sYCGXw0apyL/rUCIxWMkUQyiEMK0e1BWYZJ/o
 6E6Y6UHYjRo65Q10Ww047ZYUlYAzUQt7xselcaK8ZiILz0nDTF+exeUrc+g4
 gKoo5yulwi1//IcPr/+XAD5+173ha6/7uacMI3DH9MU3EKQik5MHGTYpMLFk
 RZ158zw2Zq+gwByASWWtKJUOU1kD2ZFRWNlhGFYcqqBThlQgEkUgnobidOA3
 NuFVCujVy3yuAaRTR9HRbTYQgo8UDRSnyGfw4JKxZucWsLC4Amgmk7733IVz
 pz/2xON/2UR/6eiv4eFh9eixa3+dVrtteWkOTVps16EjghYlU+TW1jC/siTD
 Js3Y/5liEd7NtyKvB+EYpMlEGsGDxxGKhGUt4C80ULgr4toMUoagphiG5TX0
 ijmocBHhM8Qj8Km0y89yDQ0RhlK9WkepXJFMFaNXipU68Vo3791/6KHBwcE/
 WV9f98Clob9uuuX2QT58yve98Lkzr5JpdiCZSDLWu5haWsBqsYCIFUGarlZH
 xlFXgxh+8XkMkJHCew+iSS4HLWb6NgxaXe0rroKibInsjfSQBWwWCFSFRoQ6
 94AK6J4Lp9OGwzBNDmTojbBkuQbDqVGvkb1MhQTwwWDQ/Ic3z52pbQHIZrPq
 7Xfe/VuJZOqj8/MzfHEVIwyHFi2dY3Ka5PxMJsNkCyM4MAJr3zG00lnkylXE
 3zgDnd4YYBwHyVBwbeiKD5XhpfBnW/FtQEqrSqmBegu65K5QBBhNFkMaEU3q
 wIcYyKSQYqLn1wqo1+uwojEzEom252YuPl+tVn0VXIeOHA9Fo9E7VFont7zI
 ZIqBNR0NKpNKp8gUyS3qUzpN+HPnWKz4mhtvxZlEFuVLl9H81in4//4tTPQa
 GGqsQ3c6MsN8IegvX/xSzDBU0alSaaWPTNyX4vv9eyqq1U2s0TiKpjIPE2g1
 66COLJ7WR/ftPxzZyoEDk0cGzWDoYK/nMPYbSNLaQSuEmJmAEo5CYWgodK85
 MQkvNwNjcALG2C5krSrmjh7FhVdPY8flRezqdrD+5vcxcedtOJSMouQEUAjE
 4QurAvAE11NBrVaESitLl4DSV7xH6V/L2Odz5l9L1hqTFOy6DjzqQUPun9h1
 TRZAXQIgoqhpBCKtVhMegBBZZ2TvJELHb0BbNSSXw+nCp9s9i6yy65AMjxjD
 ZOLEzZiJppE/9S9IvnEWsWwUhS98HvVjxzB2/32IktNLtGJ7/1F42R3QmxVo
 jQogDS/dQ4X7SkNeUEkhPfTE50KRJNJwXHnNVkX0TeFoLJ4BMCsAEJmb0Ayd
 XlNgUMFYJIjUwQ/QzQbE/7l0IbQQwF2LRLesxg6TyZbFnslJzFXWUHp2FunX
 XkE4HoV7/hwKlU10T52Et7oK7H4doXvuhcowZMBvxZNU2+8Lk9eTALhTUZfC
 uiOfNekJhTlIHfvth5ICl0ph0WhoXs8VyGRVVIMRmPEkIoKqVaFuXwyToMLb
 fyuKpMfE8ChGDr8PU9dehwW6urWygshdd0Fl/kTuuQfawUPwpy6i+/WnoYrK
 rMr/3or5vtJSWSotDAqnL6LfcnivwdA2LUsWR7G63baylQO1WlVxyDjReByp
 sQnoh6+THxAlAMcHbA9wuSs/oASqBBFgURvYcwDO8RxeK64iyWSbuI7v0Y97
 8/bb0A4xaV94ASCA0N2fhM/7UvF+uyFCRoKgslIkEAkGzVaLHmhLRmCzKPN0
 s1LeAsAbdaXRqEu2GSUA9jaiUZP0OaCCvEyQLphkfcV9fxtBf+oKkbmy7/sw
 Ght5zNUq2NNm0ps+DBmaKhI33YQKZ4PaM89IiwZ/6VcAX4YKej9Yee4uLW2j
 UCpDj6UQJhhNUclGDUmpWyFE1ym5lWWojPGRqIV2qYByuQyXyZQxgLEgkOQe
 0KTaEgD3t4lBZkm2NjAymBUK0+UdzFxZhi3c1w+31IkTCN53H0r/+izW/+5J
 0fT1Q6UnOtwtseXugFMflS9JYxpDO5EdHJE6bhTWhce2PeATfpHNWYdVMMJw
 GG13sLIwh9FUDAOpMMZMIESoazZQcYCuokpv+NheKplF5YQWG9mJ1Wobr09P
 Q6eFi6ygy6sreP/kXhzYtxcJ0q756KPIfeYzKOUXof3qA1DEcOMLD0gvyG7X
 tlLo+vSEHqSXmkhwiArqqqjMEgDgb7cSO3fuybC6PQBAGRwaQiocZO9RQVvR
 EU8kkDQ1JAjVogRUSc9yeRSfbkZxBWq1AIU8rbtdhNwOB/c6mpEkWpSelcSl
 mRnML7A1j8eQGGDnecMNaP3HC7AvXYJzYBLd1Bi6pGPbCKM3th/qxCHWmr0k
 ghGgsIKxWFR6epGGLZU2RJF77MrM9JIEMDwyGo9G45+im5noFmKxGJXWsbC+

=== garage/packaging/debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

CMAKE = cmake -DCMAKE_INSTALL_PREFIX=$(CURDIR)/debian/tmp/opt/marble -DMARBLE_DATA_INSTALL_PATH=$(CURDIR)/debian/tmp/opt/marble/share/marble/data -DQTONLY=ON -DMARBLE_DATA_PATH=/opt/marble/share/marble/data -DMARBLE_PLUGIN_INSTALL_PATH=$(CURDIR)/debian/tmp/opt/marble/lib/marble/plugins -DMARBLE_PLUGIN_PATH=/opt/marble/lib/marble/plugins -DPACKAGE_ROOT_PREFIX=$(CURDIR)/debian/tmp -DCMAKE_SKIP_RPATH=ON -DBUILD_MARBLE_TESTS=OFF -DENABLE_TESTS=FALSE -DCMAKE_BUILD_TYPE=Release

DEB_MAKE_INSTALL_TARGET = install

DEB_DH_INSTALL_SOURCEDIR = debian/tmp

DEB_DH_SHLIBDEPS_ARGS_ALL = -l$(CURDIR)/debian/tmp/opt/marble/lib

clean::
	-rm -rf CMakeFiles
	-rm -f CMakeCache.txt
	-rm -f CPackConfig.cmake
	-rm -f CPackSourceConfig.cmake
	-rm -f Makefile
	-rm -f cmake_install.cmake
	-rm -f cmake_uninstall.cmake
	-rm -f svnscript.cmake
	-rm -f install_manifest.txt
	-rm -rf data/CMakeFiles
	-rm -f data/cmake_install.cmake
	-rm -f data/Makefile
	-rm -rf src/CMakeFiles
	-rm -f src/Makefile
	-rm -f src/config-marble.h
	-rm -f src/cmake_install.cmake
	-rm -rf src/lib/CMakeFiles
	-rm -f src/lib/Makefile
	-rm -f src/lib/config-libgps.h
	-rm -f src/lib/cmake_install.cmake
	-rm -rf src/tilecreator/data
	-rm -rf src/tilecreator/tiles
	-rm -rf src/tilecreator/CMakeFiles
	-rm -f src/tilecreator/cmake_install.cmake
	-rm -f src/tilecreator/Makefile
	-rm -rf src/plugins/CMakeFiles
	-rm -f src/plugins/Makefile
	-rm -f src/plugins/cmake_install.cmake
	-rm -rf src/plugins/designer/CMakeFiles
	-rm -f src/plugins/designer/Makefile
	-rm -f src/plugins/designer/cmake_install.cmake
	-rm -rf src/plugins/marble/CMakeFiles
	-rm -f src/plugins/marble/Makefile
	-rm -f src/plugins/marble/cmake_install.cmake
	-rm -rf src/plugins/marble/compass/CMakeFiles
	-rm -f src/plugins/marble/compass/Makefile
	-rm -f src/plugins/marble/compass/cmake_install.cmake
	-rm -rf src/plugins/marble/mapscale/CMakeFiles
	-rm -f src/plugins/marble/mapscale/Makefile
	-rm -f src/plugins/marble/mapscale/cmake_install.cmake
	-rm -rf src/plugins/marble/overviewmap/CMakeFiles
	-rm -f src/plugins/marble/overviewmap/Makefile
	-rm -f src/plugins/marble/overviewmap/cmake_install.cmake
	-rm -rf src/plugins/marble/stars/CMakeFiles
	-rm -f src/plugins/marble/stars/Makefile
	-rm -f src/plugins/marble/stars/cmake_install.cmake
	-rm -rf tests/CMakeFiles
	-rm -f tests/Makefile
	-rm -f tests/cmake_install.cmake

common-configure-arch::
	$(CMAKE)

common-install-arch::
	install -D -m 644 $(CURDIR)/debian/marble.lintian $(CURDIR)/debian/marble/usr/share/lintian/overrides/marble
	install -D -m 644 $(CURDIR)/debian/marble.desktop $(CURDIR)/debian/marble/usr/share/applications/hildon/marble.desktop
	install -D -m 644 $(CURDIR)/debian/marble.service $(CURDIR)/debian/marble/usr/share/dbus-1/services/marble.service
	install -D -m 644 $(CURDIR)/data/icons/hi16-app-marble.png $(CURDIR)/debian/marble/usr/share/icons/hicolor/16x16/apps/marble.png
	install -D -m 644 $(CURDIR)/data/icons/hi22-app-marble.png $(CURDIR)/debian/marble/usr/share/icons/hicolor/22x22/apps/marble.png
	install -D -m 644 $(CURDIR)/data/icons/hi32-app-marble.png $(CURDIR)/debian/marble/usr/share/icons/hicolor/26x26/apps/marble.png
	install -D -m 644 $(CURDIR)/data/icons/hi48-app-marble.png $(CURDIR)/debian/marble/usr/share/icons/hicolor/48x48/apps/marble.png
	install -D -m 644 $(CURDIR)/data/icons/hi64-app-marble.png $(CURDIR)/debian/marble/usr/share/icons/hicolor/64x64/apps/marble.png
	install -D -m 644 $(CURDIR)/data/icons/hi128-app-marble.png $(CURDIR)/debian/marble/usr/share/icons/hicolor/128x128/apps/marble.png
	install -D -m 644 $(CURDIR)/data/icons/hisc-app-marble.svgz $(CURDIR)/debian/marble/usr/share/icons/hicolor/scalable/apps/marble.svgz
	install -D -m 755 $(CURDIR)/debian/marble.sh $(CURDIR)/debian/marble/opt/marble/bin/marble.sh

common-install-indep::
	install -D -m 644 $(CURDIR)/debian/marble-data.lintian $(CURDIR)/debian/marble-data/usr/share/lintian/overrides/marble-data

common-binary-post-install-indep::
	rm -f $(CURDIR)/debian/marble-data/usr/share/marble/data/LICENSE.txt

## marble 0.85%2bsvn1207808

=== debian/changelog ===
marble (0.85+svn1207808) fremantle; urgency=low

  * New upstream version. Packaging improvements.

 -- Dennis Nienhüser <earthwings@gentoo.org>  Sun, 19 Dec 2010 17:49:36 -0500

=== debian/control ===
Source: marble
Section: misc
Priority: optional
Maintainer: Dennis Nienhüser <earthwings@gentoo.org>
Build-Depends: debhelper (>= 5), cdbs, libqt4-dev, cmake, x11proto-core-dev,
 libx11-dev, libqtm-dev, liblocation-dev, libgconf2-dev, libdbus-glib-1-dev
Standards-Version: 3.9.1

Package: marble
Section: user/navigation
Architecture: any
Depends: ${shlibs:Depends}, marble-plugins (= ${source:Version}), libmarble (= ${source:Version})
Description: Find your way and explore the world with Marble.
 Marble is meant to be a generic geographical map widget. It shows the 
 earth as a sphere but doesn't make use of any hardware acceleration 
 (NO OpenGL). Support for different maps, photos, Wikipedia articles,
 routing and many more features are built in.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAA3v
 AAAN7wG9nqJDAAAAB3RJTUUH1wgYBSU4oAgYFAAAAAZiS0dEAP8A/wD/oL2n
 kwAAEElJREFUeNrtWWmMZNdV/t5Wr5ZXe3X1Ot2zeJaeLTNZDDGMY4xtWbEt
 LCUxDjZEeBFSEAgsDD9CMAShKD9ilkDAwtgBgrATWTFkhsQ/SGzsyNtkxjMe
 z3RPT+9dXd3VtXTtVe+9eo/vXpW6ZTkQCHFkibndR/f1e9VV5zvLd865havr
 6vp/vhS8C+u5b/5zMp7MvD8YDB0NmGak2+kUbaf7+lpu8a1f+MT9nfcsgG88
 /beGFY0/uHvvod9NJDMTphmEoqgUoNtp++Xyxsuzly/8/i23/eJ333MAqLxu
 mqEv7z1w5MGBwVFomg5VVeVHKETg+z7Ez/LCTCe/svDgjbd+7KvvCQB/+qWv
 BGzbzaTj6p3pdPLPU+lBXTcCcF0PPiBBBAwDUSuMUCiAWrWKTmuz6inG9aFw
 fObY0ck2Af5kATz598+ojVb7RKvdvct23A/SvAc9r2c5dguaqtD6GgAPnudB
 53UgYELTDYjlEVUwGIaial1VVS4R3JnhoczT+6/Z+d09e8Ydgnl3ALz88llM
 X1m8plSp/nLXtu+zu92xbqcB33NgaCqtG4RuGDJ0mLwwTRPhUJDXQXkdMHSC
 0NHrubBtG/VaA9V6k9KC4/r8/9C6ZYX/aSibeWz3xNjlw4ev+fEB+JvHnx6h
 tX/PduxPtVvNuNttIhwMIJ3JIBKJwKNZO90uOp0uFewhHovCsiwqHqD1AzAC
 BgxdJwjuFJ1g6CWC99Fut7FRLGGtUERlswFF06tWJPJkJp189ON33rRMj/zo
 AJ74yte0erNzf8d2H7G7nRG7XUMqEcPo6ChC4Qgcx5FKd4XyFJsSpNWjlkXF
 DYoAIJXeFgIhALlr4poilGjzfUrFMhZXVgmmDFXTCulk4nO7JoYfu+H6n3L/
 1wA+/4W/ShrB8Jd7nnd3eWMNQQM4duw4Uqk0FZdhgC5FKC4B0JKe78lQCmwr
 3AegQ4IxAtIrBq+pOEVjjkhvSBGr1epgdTWPC5dm0Oo69HTwa6riffrTv3Zv
 6X8M4A8+98WJaCz5dbfX+9BabgGZZByHDx9FNjsgE9N2HCrvoNXpoNlsSmYp
 ljbIPD04PXGfoPiaHqnT63lQ4cM0DCpjImZFMTSYxfDgEEMwjUQijnA4JEAT
 kKRegmhjeXmVIKZRb9r0lHZW8exP/PZvPjD7QwE89PAjmeHRiW/7wAdmps4j
 m0lT+SNIJZMyrukR1BtNrG9sYCGXw0apyL/rUCIxWMkUQyiEMK0e1BWYZJ/o
 6E6Y6UHYjRo65Q10Ww047ZYUlYAzUQt7xselcaK8ZiILz0nDTF+exeUrc+g4
 gKoo5yulwi1//IcPr/+XAD5+173ha6/7uacMI3DH9MU3EKQik5MHGTYpMLFk
 RZ158zw2Zq+gwByASWWtKJUOU1kD2ZFRWNlhGFYcqqBThlQgEkUgnobidOA3
 NuFVCujVy3yuAaRTR9HRbTYQgo8UDRSnyGfw4JKxZucWsLC4Amgmk7733IVz
 pz/2xON/2UR/6eiv4eFh9eixa3+dVrtteWkOTVps16EjghYlU+TW1jC/siTD
 Js3Y/5liEd7NtyKvB+EYpMlEGsGDxxGKhGUt4C80ULgr4toMUoagphiG5TX0
 ijmocBHhM8Qj8Km0y89yDQ0RhlK9WkepXJFMFaNXipU68Vo3791/6KHBwcE/
 WV9f98Clob9uuuX2QT58yve98Lkzr5JpdiCZSDLWu5haWsBqsYCIFUGarlZH
 xlFXgxh+8XkMkJHCew+iSS4HLWb6NgxaXe0rroKibInsjfSQBWwWCFSFRoQ6
 94AK6J4Lp9OGwzBNDmTojbBkuQbDqVGvkb1MhQTwwWDQ/Ic3z52pbQHIZrPq
 7Xfe/VuJZOqj8/MzfHEVIwyHFi2dY3Ka5PxMJsNkCyM4MAJr3zG00lnkylXE
 3zgDnd4YYBwHyVBwbeiKD5XhpfBnW/FtQEqrSqmBegu65K5QBBhNFkMaEU3q
 wIcYyKSQYqLn1wqo1+uwojEzEom252YuPl+tVn0VXIeOHA9Fo9E7VFont7zI
 ZIqBNR0NKpNKp8gUyS3qUzpN+HPnWKz4mhtvxZlEFuVLl9H81in4//4tTPQa
 GGqsQ3c6MsN8IegvX/xSzDBU0alSaaWPTNyX4vv9eyqq1U2s0TiKpjIPE2g1
 66COLJ7WR/ftPxzZyoEDk0cGzWDoYK/nMPYbSNLaQSuEmJmAEo5CYWgodK85
 MQkvNwNjcALG2C5krSrmjh7FhVdPY8flRezqdrD+5vcxcedtOJSMouQEUAjE
 4QurAvAE11NBrVaESitLl4DSV7xH6V/L2Odz5l9L1hqTFOy6DjzqQUPun9h1
 TRZAXQIgoqhpBCKtVhMegBBZZ2TvJELHb0BbNSSXw+nCp9s9i6yy65AMjxjD
 ZOLEzZiJppE/9S9IvnEWsWwUhS98HvVjxzB2/32IktNLtGJ7/1F42R3QmxVo
 jQogDS/dQ4X7SkNeUEkhPfTE50KRJNJwXHnNVkX0TeFoLJ4BMCsAEJmb0Ayd
 XlNgUMFYJIjUwQ/QzQbE/7l0IbQQwF2LRLesxg6TyZbFnslJzFXWUHp2FunX
 XkE4HoV7/hwKlU10T52Et7oK7H4doXvuhcowZMBvxZNU2+8Lk9eTALhTUZfC
 uiOfNekJhTlIHfvth5ICl0ph0WhoXs8VyGRVVIMRmPEkIoKqVaFuXwyToMLb
 fyuKpMfE8ChGDr8PU9dehwW6urWygshdd0Fl/kTuuQfawUPwpy6i+/WnoYrK
 rMr/3or5vtJSWSotDAqnL6LfcnivwdA2LUsWR7G63baylQO1WlVxyDjReByp
 sQnoh6+THxAlAMcHbA9wuSs/oASqBBFgURvYcwDO8RxeK64iyWSbuI7v0Y97
 8/bb0A4xaV94ASCA0N2fhM/7UvF+uyFCRoKgslIkEAkGzVaLHmhLRmCzKPN0
 s1LeAsAbdaXRqEu2GSUA9jaiUZP0OaCCvEyQLphkfcV9fxtBf+oKkbmy7/sw
 Ght5zNUq2NNm0ps+DBmaKhI33YQKZ4PaM89IiwZ/6VcAX4YKej9Yee4uLW2j
 UCpDj6UQJhhNUclGDUmpWyFE1ym5lWWojPGRqIV2qYByuQyXyZQxgLEgkOQe
 0KTaEgD3t4lBZkm2NjAymBUK0+UdzFxZhi3c1w+31IkTCN53H0r/+izW/+5J
 0fT1Q6UnOtwtseXugFMflS9JYxpDO5EdHJE6bhTWhce2PeATfpHNWYdVMMJw
 GG13sLIwh9FUDAOpMMZMIESoazZQcYCuokpv+NheKplF5YQWG9mJ1Wobr09P
 Q6eFi6ygy6sreP/kXhzYtxcJ0q756KPIfeYzKOUXof3qA1DEcOMLD0gvyG7X
 tlLo+vSEHqSXmkhwiArqqqjMEgDgb7cSO3fuybC6PQBAGRwaQiocZO9RQVvR
 EU8kkDQ1JAjVogRUSc9yeRSfbkZxBWq1AIU8rbtdhNwOB/c6mpEkWpSelcSl
 mRnML7A1j8eQGGDnecMNaP3HC7AvXYJzYBLd1Bi6pGPbCKM3th/qxCHWmr0k
 ghGgsIKxWFR6epGGLZU2RJF77MrM9JIEMDwyGo9G45+im5noFmKxGJXWsbC+
 Dls3RflGxFAR04CYDslOAcUDynTl4lvwC0tAt00wDlTGssmqHYtGkbZCbMNp
 ALbiCY1UWNvE2bNnUSmXML5rF5If+QicqSm0WT9642PwaIAe30vJjEGxEnJA
 sjlMjWsedFqtyuTdWMtjc7PSKhXX/2Jhfm5DAJBDRSKZvsOyokNiLIzF47J9
 HgjoWGIXWnEBLWzJMTCsAVGCiMNFuFuDqfpM4m1KpAiull2sPJEQFZweCZkC
 lIUwQ7TAwvba6TOSgnffchP0WhWtV1+FPTQIjO2DSnEFmOUrGKvl6XVFHIyh
 UinLBGa4Ty8tzv71+tpaUwLgDOtaVmx3Ipn8sDgC4fwL9kacoELIkInWCwXk
 qg04RhC+YUJ2lFTKEhMWgcasCEK8JkA+2wYiK2q/EEGBmIHlwMPCL4eWuYVF
 TK/kMXz8OLL0VCdXRO/EbeiQhvWVyxjvVGEogKD4BkG6ji0ZcmVl8amVpYWT
 lUqlJwHw6MPjw9JAduiTVNwU82vPdcR9KZmQyQRtYZ6z6kaH1KYF0IWKbmVD
 1AEZMmEqJo9ReC0sTxiQdNhzBcttAVGgyArOIUjODpzMmB+zqJsmhjIxNOZm
 MaC5GIJNL5IsHFsK30v2RIXCevONM68/zDBaEsVNAuCFCKMyrZLm0P4hthqq
 AMHAkEM3r+WYOBg00CoXsbS6hly9jZpiYpM0V6s3SHlNtFlwbMHfrkvFJTXK
 2Zkg+u0Bxaf0GzXOujAIhpMWX8dQGxjF7okdiJBtIjSGCkhhMZNUSqW9qUsX
 Hl9anPvq8vKy87aJjO7o9mamvkQAh5nQP99vVaQnFH5AgPHq8sN3sM8ZFb2J
 XUdhuYxV6DAiFsxISB616ATr2xzw203Y1ar8cGl9QO6u4HjRVRIo6RuJWBz7
 du4ByUMO9jzVkPlCz9KwLb7e6bcOHSwvzr947uzpP6OunXeMlMVi0efAMn/x
 rXOPJBKpcR5O7UW/vRV7gNbSfVVYVL55PGgKkYq1nQ6a1RZqGz3UmR+eZjC8
 amjlVgH4sn+RxyiqhghDMj4wCIugmWOyinPCgkXqNnSN8e5yD4iw26r1tt0F
 C+38q69877PsmOdZZP13ABBraWnJ41T02vde+s5vGIb2Rb7xQZ68KcB236MC
 ghFkBYVIZlorRMtZTPbBCLZXdBSYoLxzyfdhfMvQ4TgpZ4N2s41ef2jqL9kn
 se/xL1+emj518tmH1tfzr+RyuR6wvTS8fTHONj0qvrSWXz0XCYfHOWZOEIQq
 z/oJpdfvXWRStTtkhxp5vYzSRlEUF9Jck0WsLas6KZl7R96jiMMvPmvJ3Rd5
 0e/32XrIxKc3pLAeyWpc4OB++vuvPX/ym9/4nUJh7cV+3OO/AyAXZ02PbXVu
 eXnpdcaeGovFdxNEWNCgv910bYNxRfm32Za30KJwABHgJAiHILwe2cdHX1Fd
 Uqimb5/IcUzsK69ALIYJFhbmKs89d+ofn/v2qT8i/5+l8i64fjiAbU/4VKRY
 rVZeunDh/GlaJUgvjAGKKUBQyC5e3xvb0u9O+0IFKdy3jt23nmlyl8/7npXA
 8/lc/aWXXvi3J598/LMXL154gkZcYX56/6fT6bGxMZ31YZAnFddPTh6+Y3xi
 50+z9R41SDmcY6UHHNGAUbhEHG+JIfe+GBRNXGtbocImTijuFDcKubm5mVfO
 nTt7cnFx4XmezK0Lq/+4vh+QxyrxeJwqB5L0xDUTO3f97NjY+I08wdgVCkVG
 dMOIEosIh+2T6IAhFde2rC7CRdKpCK96rbqZL5dL8/Pzs9+ZmZl+sdVqXaEh
 NhnCDq3+7n1Dw2ZP4UmewSodp6KDVG6E9WM/+6kDBJckyBjFMk0zwhAR4dFk
 /95gQavzG8sKE3Iqn1+dIpA8FV6nBzbJLg6t7v/EvyPjdwWKoFqCUmltrS8q
 l6IJroSMb8/norKey1GLe48TlUfx8/m8j6vr6rq6fuT1n549hzEYnwXuAAAA
 AElFTkSuQmCC

Package: libmarble
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, marble-data (>= 0.85+svn1206519)
Description: Shared library for marble
 Marble is meant to be a generic geographical map widget. It shows the 
 earth as a sphere but doesn't make use of any hardware acceleration 
 (NO OpenGL). Support for different maps, photos, Wikipedia articles,
 routing and many more features are built in.
 .
 See the marble package for more information.

Package: marble-plugins
Section: misc
Architecture: any
Depends: ${shlibs:Depends}, libmarble (= ${source:Version})
Description: Plugins for marble
 Marble is meant to be a generic geographical map widget. It shows the 
 earth as a sphere but doesn't make use of any hardware acceleration 
 (NO OpenGL). Support for different maps, photos, Wikipedia articles,
 routing and many more features are built in.
 .
 See the marble package for more information.

Package: marble-data
Section: misc
Architecture: all
Description: Data needed by marble at runtime
 This package contains the architecture-independent data files for
 Marble, the generic map widget tool for KDE and others. This includes
 maps and flag images.
 .
 See the marble package for more information.

Package: marble-maps
Section: user/navigation
Architecture: all
Depends: marble (= ${source:Version})
Description: Additional maps for marble (earth and moon)
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAA3v
 AAAN7wG9nqJDAAAAB3RJTUUH1wgYBSU4oAgYFAAAAAZiS0dEAP8A/wD/oL2n
 kwAAEElJREFUeNrtWWmMZNdV/t5Wr5ZXe3X1Ot2zeJaeLTNZDDGMY4xtWbEt
 LCUxDjZEeBFSEAgsDD9CMAShKD9ilkDAwtgBgrATWTFkhsQ/SGzsyNtkxjMe
 z3RPT+9dXd3VtXTtVe+9eo/vXpW6ZTkQCHFkibndR/f1e9VV5zvLd865havr
 6vp/vhS8C+u5b/5zMp7MvD8YDB0NmGak2+kUbaf7+lpu8a1f+MT9nfcsgG88
 /beGFY0/uHvvod9NJDMTphmEoqgUoNtp++Xyxsuzly/8/i23/eJ333MAqLxu
 mqEv7z1w5MGBwVFomg5VVeVHKETg+z7Ez/LCTCe/svDgjbd+7KvvCQB/+qWv
 BGzbzaTj6p3pdPLPU+lBXTcCcF0PPiBBBAwDUSuMUCiAWrWKTmuz6inG9aFw
 fObY0ck2Af5kATz598+ojVb7RKvdvct23A/SvAc9r2c5dguaqtD6GgAPnudB
 53UgYELTDYjlEVUwGIaial1VVS4R3JnhoczT+6/Z+d09e8Ydgnl3ALz88llM
 X1m8plSp/nLXtu+zu92xbqcB33NgaCqtG4RuGDJ0mLwwTRPhUJDXQXkdMHSC
 0NHrubBtG/VaA9V6k9KC4/r8/9C6ZYX/aSibeWz3xNjlw4ev+fEB+JvHnx6h
 tX/PduxPtVvNuNttIhwMIJ3JIBKJwKNZO90uOp0uFewhHovCsiwqHqD1AzAC
 BgxdJwjuFJ1g6CWC99Fut7FRLGGtUERlswFF06tWJPJkJp189ON33rRMj/zo
 AJ74yte0erNzf8d2H7G7nRG7XUMqEcPo6ChC4Qgcx5FKd4XyFJsSpNWjlkXF
 DYoAIJXeFgIhALlr4poilGjzfUrFMhZXVgmmDFXTCulk4nO7JoYfu+H6n3L/
 1wA+/4W/ShrB8Jd7nnd3eWMNQQM4duw4Uqk0FZdhgC5FKC4B0JKe78lQCmwr
 3AegQ4IxAtIrBq+pOEVjjkhvSBGr1epgdTWPC5dm0Oo69HTwa6riffrTv3Zv
 6X8M4A8+98WJaCz5dbfX+9BabgGZZByHDx9FNjsgE9N2HCrvoNXpoNlsSmYp
 ljbIPD04PXGfoPiaHqnT63lQ4cM0DCpjImZFMTSYxfDgEEMwjUQijnA4JEAT
 kKRegmhjeXmVIKZRb9r0lHZW8exP/PZvPjD7QwE89PAjmeHRiW/7wAdmps4j
 m0lT+SNIJZMyrukR1BtNrG9sYCGXw0apyL/rUCIxWMkUQyiEMK0e1BWYZJ/o
 6E6Y6UHYjRo65Q10Ww047ZYUlYAzUQt7xselcaK8ZiILz0nDTF+exeUrc+g4
 gKoo5yulwi1//IcPr/+XAD5+173ha6/7uacMI3DH9MU3EKQik5MHGTYpMLFk
 RZ158zw2Zq+gwByASWWtKJUOU1kD2ZFRWNlhGFYcqqBThlQgEkUgnobidOA3
 NuFVCujVy3yuAaRTR9HRbTYQgo8UDRSnyGfw4JKxZucWsLC4Amgmk7733IVz
 pz/2xON/2UR/6eiv4eFh9eixa3+dVrtteWkOTVps16EjghYlU+TW1jC/siTD
 Js3Y/5liEd7NtyKvB+EYpMlEGsGDxxGKhGUt4C80ULgr4toMUoagphiG5TX0
 ijmocBHhM8Qj8Km0y89yDQ0RhlK9WkepXJFMFaNXipU68Vo3791/6KHBwcE/
 WV9f98Clob9uuuX2QT58yve98Lkzr5JpdiCZSDLWu5haWsBqsYCIFUGarlZH
 xlFXgxh+8XkMkJHCew+iSS4HLWb6NgxaXe0rroKibInsjfSQBWwWCFSFRoQ6
 94AK6J4Lp9OGwzBNDmTojbBkuQbDqVGvkb1MhQTwwWDQ/Ic3z52pbQHIZrPq
 7Xfe/VuJZOqj8/MzfHEVIwyHFi2dY3Ka5PxMJsNkCyM4MAJr3zG00lnkylXE
 3zgDnd4YYBwHyVBwbeiKD5XhpfBnW/FtQEqrSqmBegu65K5QBBhNFkMaEU3q
 wIcYyKSQYqLn1wqo1+uwojEzEom252YuPl+tVn0VXIeOHA9Fo9E7VFont7zI
 ZIqBNR0NKpNKp8gUyS3qUzpN+HPnWKz4mhtvxZlEFuVLl9H81in4//4tTPQa
 GGqsQ3c6MsN8IegvX/xSzDBU0alSaaWPTNyX4vv9eyqq1U2s0TiKpjIPE2g1
 66COLJ7WR/ftPxzZyoEDk0cGzWDoYK/nMPYbSNLaQSuEmJmAEo5CYWgodK85
 MQkvNwNjcALG2C5krSrmjh7FhVdPY8flRezqdrD+5vcxcedtOJSMouQEUAjE
 4QurAvAE11NBrVaESitLl4DSV7xH6V/L2Odz5l9L1hqTFOy6DjzqQUPun9h1
 TRZAXQIgoqhpBCKtVhMegBBZZ2TvJELHb0BbNSSXw+nCp9s9i6yy65AMjxjD
 ZOLEzZiJppE/9S9IvnEWsWwUhS98HvVjxzB2/32IktNLtGJ7/1F42R3QmxVo
 jQogDS/dQ4X7SkNeUEkhPfTE50KRJNJwXHnNVkX0TeFoLJ4BMCsAEJmb0Ayd
 XlNgUMFYJIjUwQ/QzQbE/7l0IbQQwF2LRLesxg6TyZbFnslJzFXWUHp2FunX
 XkE4HoV7/hwKlU10T52Et7oK7H4doXvuhcowZMBvxZNU2+8Lk9eTALhTUZfC
 uiOfNekJhTlIHfvth5ICl0ph0WhoXs8VyGRVVIMRmPEkIoKqVaFuXwyToMLb
 fyuKpMfE8ChGDr8PU9dehwW6urWygshdd0Fl/kTuuQfawUPwpy6i+/WnoYrK
 rMr/3or5vtJSWSotDAqnL6LfcnivwdA2LUsWR7G63baylQO1WlVxyDjReByp
 sQnoh6+THxAlAMcHbA9wuSs/oASqBBFgURvYcwDO8RxeK64iyWSbuI7v0Y97
 8/bb0A4xaV94ASCA0N2fhM/7UvF+uyFCRoKgslIkEAkGzVaLHmhLRmCzKPN0
 s1LeAsAbdaXRqEu2GSUA9jaiUZP0OaCCvEyQLphkfcV9fxtBf+oKkbmy7/sw
 Ght5zNUq2NNm0ps+DBmaKhI33YQKZ4PaM89IiwZ/6VcAX4YKej9Yee4uLW2j
 UCpDj6UQJhhNUclGDUmpWyFE1ym5lWWojPGRqIV2qYByuQyXyZQxgLEgkOQe
 0KTaEgD3t4lBZkm2NjAymBUK0+UdzFxZhi3c1w+31IkTCN53H0r/+izW/+5J
 0fT1Q6UnOtwtseXugFMflS9JYxpDO5EdHJE6bhTWhce2PeATfpHNWYdVMMJw
 GG13sLIwh9FUDAOpMMZMIESoazZQcYCuokpv+NheKplF5YQWG9mJ1Wobr09P
 Q6eFi6ygy6sreP/kXhzYtxcJ0q756KPIfeYzKOUXof3qA1DEcOMLD0gvyG7X
 tlLo+vSEHqSXmkhwiArqqqjMEgDgb7cSO3fuybC6PQBAGRwaQiocZO9RQVvR
 EU8kkDQ1JAjVogRUSc9yeRSfbkZxBWq1AIU8rbtdhNwOB/c6mpEkWpSelcSl
 mRnML7A1j8eQGGDnecMNaP3HC7AvXYJzYBLd1Bi6pGPbCKM3th/qxCHWmr0k
 ghGgsIKxWFR6epGGLZU2RJF77MrM9JIEMDwyGo9G45+im5noFmKxGJXWsbC+
 Dls3RflGxFAR04CYDslOAcUDynTl4lvwC0tAt00wDlTGssmqHYtGkbZCbMNp

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

CMAKE = cmake -DCMAKE_INSTALL_PREFIX=$(CURDIR)/debian/tmp/opt/marble -DMARBLE_DATA_INSTALL_PATH=$(CURDIR)/debian/tmp/opt/marble/share/marble/data -DQTONLY=ON -DMARBLE_DATA_PATH=/opt/marble/share/marble/data -DMARBLE_PLUGIN_INSTALL_PATH=$(CURDIR)/debian/tmp/opt/marble/lib/marble/plugins -DMARBLE_PLUGIN_PATH=/opt/marble/lib/marble/plugins -DPACKAGE_ROOT_PREFIX=$(CURDIR)/debian/tmp -DCMAKE_SKIP_RPATH=ON -DBUILD_MARBLE_TESTS=OFF -DENABLE_TESTS=FALSE -DCMAKE_BUILD_TYPE=Release

DEB_MAKE_INSTALL_TARGET = install

DEB_DH_INSTALL_SOURCEDIR = debian/tmp

DEB_DH_SHLIBDEPS_ARGS_ALL = -l$(CURDIR)/debian/tmp/opt/marble/lib

clean::
	-rm -rf CMakeFiles
	-rm -f CMakeCache.txt
	-rm -f CPackConfig.cmake
	-rm -f CPackSourceConfig.cmake
	-rm -f Makefile
	-rm -f cmake_install.cmake
	-rm -f cmake_uninstall.cmake
	-rm -f svnscript.cmake
	-rm -f install_manifest.txt
	-rm -rf data/CMakeFiles
	-rm -f data/cmake_install.cmake
	-rm -f data/Makefile
	-rm -rf src/CMakeFiles
	-rm -f src/Makefile
	-rm -f src/config-marble.h
	-rm -f src/cmake_install.cmake
	-rm -rf src/lib/CMakeFiles
	-rm -f src/lib/Makefile
	-rm -f src/lib/config-libgps.h
	-rm -f src/lib/cmake_install.cmake
	-rm -rf src/tilecreator/data
	-rm -rf src/tilecreator/tiles
	-rm -rf src/tilecreator/CMakeFiles
	-rm -f src/tilecreator/cmake_install.cmake
	-rm -f src/tilecreator/Makefile
	-rm -rf src/plugins/CMakeFiles
	-rm -f src/plugins/Makefile
	-rm -f src/plugins/cmake_install.cmake
	-rm -rf src/plugins/designer/CMakeFiles
	-rm -f src/plugins/designer/Makefile
	-rm -f src/plugins/designer/cmake_install.cmake
	-rm -rf src/plugins/marble/CMakeFiles
	-rm -f src/plugins/marble/Makefile
	-rm -f src/plugins/marble/cmake_install.cmake
	-rm -rf src/plugins/marble/compass/CMakeFiles
	-rm -f src/plugins/marble/compass/Makefile
	-rm -f src/plugins/marble/compass/cmake_install.cmake
	-rm -rf src/plugins/marble/mapscale/CMakeFiles
	-rm -f src/plugins/marble/mapscale/Makefile
	-rm -f src/plugins/marble/mapscale/cmake_install.cmake
	-rm -rf src/plugins/marble/overviewmap/CMakeFiles
	-rm -f src/plugins/marble/overviewmap/Makefile
	-rm -f src/plugins/marble/overviewmap/cmake_install.cmake
	-rm -rf src/plugins/marble/stars/CMakeFiles
	-rm -f src/plugins/marble/stars/Makefile
	-rm -f src/plugins/marble/stars/cmake_install.cmake
	-rm -rf tests/CMakeFiles
	-rm -f tests/Makefile
	-rm -f tests/cmake_install.cmake

common-configure-arch::
	$(CMAKE)

common-install-indep::
	mv $(CURDIR)/debian/tmp/opt/marble/share/marble/data/placemarks/cityplacemarks{_large_population,}.cache

common-binary-post-install-indep::
	rm -f $(CURDIR)/debian/marble-data/usr/share/marble/data/LICENSE.txt
